import * as $dara from '@darabonba/typescript';
import { AddCloudVendorAccountAKResponseBody } from "./AddCloudVendorAccountAkresponseBody";
export declare class AddCloudVendorAccountAKResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: AddCloudVendorAccountAKResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
